/* CSS Document */

.accordion .accordion_head {
cursor:pointer;
width:798px;
background-color:#cccccc;
color:#333333;
padding:10px 0px 10px 10px;
font-size:18px;
float:left;
margin:0px 0px 0px 0px;
list-style: none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#333333;
}

.ac_text {
width:788px;
float:left;
text-align:left;
font-size:18px;
line-height:30px;
margin:10px 0px 10px 0px;
padding-left:10px;
}

#aco {
float:left;
margin:0px 0pc 30px 0px;
	border-width:1px;
	border-style:solid;
	border-color:#333333;
}

.san {
color:#FFFFFF;
}

.bottom {
width:800px;
height:30px;
float:left;
font-size:12px;
margin-top:10px;
}

.hr2 {
width:800px;
height:1px;
margin-bottom:15px;
float:left;
}

.big {
font-size:16px;
font-weight:bold;
}

.aka {
color:#FF0000;
}

#width {
width:800px;
margin:auto;
}

.tit {
width:800px;
float:left;
font-size:20xp;
text-align:center;
color:#FFFFFF;
background-color:#666666;
margin:15px 0px 10px 0px;
padding:5px 5px;
}

.tit2 {
width:800px;
float:left;
font-size:20xp;
text-align:left;
color:#333333;
background-color:#ffffff;
margin:0px 0px 20px 0px;
padding:5px 5px;
}


#width2 {
width:800px;
margin:0px;
float:left;
}

#qbox {
width:800px;
float:left;
margin:0px;
}

.hr {
width:800px;
height:1px;
margin:0px;
float:left;
}

.qbox1 {
width:770px;
margin:0px;
	font-size: 14px;
	line-height:30px;
	color: #333333;
}


.box {
margin:5px 0px 10px 0px;
float:left;
width:800px;

}

.side_care {
width:160px;
height:20px;
float:left;
margin:0px 0px 0px 0px;
text-align:center;
font-size:14px;
font-weight:bold;
color:#ffffff;
background-color:#CC3300;
padding:15px 5px 15px 5px;
}

.care {
width:185px;
height:36px;
float:left;
text-align:center;
margin:0px 0px 0px 0px;
background-color:#FCF4EF;
border-color:#CCCCCC;
border-style:solid;
border-width:1px 1px 1px 1px;
padding-top:12px;
}

.ue {
width:800px;
margin:0px;
float:left;
font-size:14px;
height:14px;
margin-bottom:5px;
}

.midashi {
width:810px;
padding:5px 0px 5px 0px;
margin:0px 0px 10px 0px;
float:left;
font-size:18px;
background-color:#CCCCCC;
font-weight:bold;
}

.midashi2 {
width:800px;
margin:10px 0px 5px 0px;
float:left;
font-size:16px;
color:#0066FF;
font-weight:bold;
}

.text {
width:800px;
margin:0px 0px 50px 0px;
float:left;
font-size:14px;
line-height:18px;
color:#333333;
font-weight:normal;
}

.style1 {
	font-size: 12px;
	line-height:18px;
	color: #333333;
	font-weight:normal;
}
.style2 {
	font-size: 14px;
	line-height:30px;
	color: #333333;
}
.style4 {font-size: 16px; line-height: 20px; color: #333333; font-weight: bold; }

.style56 {font-size: 10px}
a:link {
	color: #3366FF;
}
a:visited {
	color: #3366FF;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}
.style5 {color: #3366FF;
font-size:16px;
line-height:20px;
}
.style9 {color: #3366FF; font-size: 16px; line-height: 20px; font-weight: bold; }
.style58 {font-size: 10px; color: #666666; }
